New RC 4 huh what happend ?

Hi !

I see in the new release rc4 this :

PHP4 compatibility.

huh isn't it a downgrade ?? Oo